<bugID>1299466<Summary>The page is refreshed if the tab is dragged and dropped over the viewport</Summary><Description>[Note]:
- Logged based on Bug 1274084 Comment 3

[Affected versions]:
- Firefox 51.0a1 (2016-08-31)

[Affected platforms]:
- Ubuntu 16.04x64, Mac OS X 10.10.5, Windows 10x64

[Steps to reproduce]:
1. Launch Firefox.
2. From about:config, enable the devtools.responsive.html.enabled pref.
3. Enable RDM.
4. Drag and drop the tab over the viewport.

[Expected result]:
- The tab is opened in a new window.

[Actual result]:
- The page is refreshed. 

[Regression range]:
- I will search if this is a regression ASAP.</Description></bugID>